docbook-utils (0.6.14-4) unstable; urgency=medium

  * d/compat: Migrate to compat 11. Closes: #965499
  * d/control: Update Vcs URLs to new git location
  * d/control: Bump Std-Vers to 4.6.0 no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Fri, 14 Jan 2022 15:36:16 +0100

docbook-utils (0.6.14-3.4) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 11:10:12 +0100

docbook-utils (0.6.14-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove some missed dependencies on sp. Closes: #833496

 -- Neil Roeth <neil@debian.org>  Fri, 05 Aug 2016 18:31:47 -0400

docbook-utils (0.6.14-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * d/rules: Add --with autoreconf to dh so that changes below are used.
  * doc/man/Makefile.am: Change nsgmls -> onsgmls
  * doc/HTML/Makefile.am: Change jade -> openjade; fix htmldir path
  * d/control: Change dependencies from jade/sp to openjade/opensp.
    Closes: #808403

 -- Neil Roeth <neil@debian.org>  Sun, 24 Jul 2016 20:33:55 -0400

docbook-utils (0.6.14-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add patch to honour SOURCE_DATE_EPOCH to enable reproducible
    building of manpages. Closes: #800797
  * Import changes from Ubuntu:
    - Make docbook-utils Multi-Arch: foreign. LP: #950886

 -- Reiner Herrmann <reiner@reiner-h.de>  Mon, 04 Jul 2016 13:59:43 +0200

docbook-utils (0.6.14-3) unstable; urgency=medium

  * Redo patch for 212088, it breaks on some system. Closes: #685766
    edited in place: debian/patches/bug_212088.patch

 -- Mathieu Malaterre <malat@debian.org>  Wed, 12 Sep 2012 11:47:57 +0200

docbook-utils (0.6.14-2) unstable; urgency=low

  * Bump Std-Vers to 3.9.3, no changes needed
  * Switch to dpkg-source 3.0 (quilt) format
  * Add Multi-Arch: foreign. Closes: #665991
  * Add myself as Uploaders
  * support links2. Closes: #472330
  * Apply patches from the bug trackers:
    Closes: #212088, #214982, #394511, #528334

 -- Mathieu Malaterre <malat@debian.org>  Wed, 09 May 2012 19:23:52 +0200

docbook-utils (0.6.14-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix bashism in 'jw' script (Closes: #472894)
  * Apply patch to escape "." and "'" properly which was causing breakage
    in some manpages. Patch by Nicolas François. (Closes: #399947)
  * Bump Standards-Version to 3.7.3

 -- Chris Lamb <chris@chris-lamb.co.uk>  Mon, 02 Jun 2008 03:40:32 +0100

docbook-utils (0.6.14-1) unstable; urgency=low

  * New upstream release
  * debian/control: added 'w3m' to 'Depends' as 'docbook2txt' now also
    supports 'w3m' as backend
  * debian/TODO: updated
  * Added 'debian/watch'

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 20 Nov 2004 13:09:46 -0600

docbook-utils (0.6.13-7) unstable; urgency=low

  * debian/db2html: removed executable file permissions
  * debian//rules: added 'chmod +x debian/db2html'
    (closes: Bug#247415)

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu, 20 May 2004 20:17:08 -0500

docbook-utils (0.6.13-6) unstable; urgency=low

  * debian/db2html: fixed permissions
    (closes: Bug#247415)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 16 May 2004 09:16:43 -0500

docbook-utils (0.6.13-5) unstable; urgency=low

  * Moved backends to '/usr/share/docbook-utils/backends':
    - backends/Makefile.am:
    - backends/Makefile.in:
    - doc/man/jw.1
    - doc/ref/jw.sgml
    - bin/jw.in
  * Moved frontends to '/usr/share/docbook-utils/frontends':
    - bin/jw.in
    - doc/ref/jw.sgml
    - doc/man/jw.1
    - frontends/Makefile.am
    - frontends/Makefile.in
  * Moved helpers to '/usr/share/perl5/sgmlspl-specs':
    - backends/man.in
    - backends/texi.in
    - doc/ref/jw.sgml
    - doc/man/jw.1
    - helpers/Makefile.am
    - helpers/Makefile.in
  * Moved 'docbook-utils.dsl' to '/usr/share/docbook-utils':
    - Makefile.am
    - Makefile.in
    - frontends/docbook.in
  * Folded debian/patches/* into source
  * debian/control: changed 'Maintainer' to 'Debian XML/SGML Group
    <debian-xml-sgml-pkgs@lists.alioth.debian.org>' and added current
    maintainer to 'Uploaders'

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 20 Apr 2004 22:41:15 -0500

docbook-utils (0.6.13-4) unstable; urgency=low

  * New maintainer
    (closes: Bug#211053)
  * Added debian/TODO

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 12 Oct 2003 15:29:03 -0500

docbook-utils (0.6.13-3.1) unstable; urgency=low

  * NMU
  * Use /etc/sgml/catalog for both SGML and XML. Same issue as bugs 119498
    and 119355, but for XML rather than SGML. (closes: #211617)

 -- Neil Roeth <neil@debian.org>  Tue, 23 Sep 2003 11:51:29 -0400

docbook-utils (0.6.13-3) unstable; urgency=low

  * I don't use this package anymore, orphaned.

 -- Christian Marillat <marillat@debian.org>  Mon, 15 Sep 2003 17:24:00 +0200

docbook-utils (0.6.13-2) unstable; urgency=low

  * Remove my docbook hack, not necessary (Closes: #197603)

 -- Christian Marillat <marillat@debian.org>  Mon, 16 Jun 2003 18:34:15 +0200

docbook-utils (0.6.13-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 10 May 2003 17:11:11 +0200

docbook-utils (0.6.12-4) unstable; urgency=low

  * Move helpers file in the right place (CLoses: #184216)
  * Improve description (Closes: #185825)

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Mar 2003 16:03:51 +0100

docbook-utils (0.6.12-3) unstable; urgency=low

  * Add patche stolen from CVS who add localization in docbook2man
    (Closes: #153091, #154301)
  * Apply patche from Daniel Schepler to fix mixed output in ps file
    (Closes: #176204, #174787, #171985)
  * Bump Standards-Version to 3.5.8
  * Work with dash (Closes: #170039)

 -- Christian Marillat <marillat@debian.org>  Mon, 13 Jan 2003 16:56:28 +0100

docbook-utils (0.6.12-2) unstable; urgency=low

  * Add docbook-dsssl in build-depends (Closes: #165299)

 -- Christian Marillat <marillat@debian.org>  Fri, 18 Oct 2002 11:40:36 +0200

docbook-utils (0.6.12-1) unstable; urgency=low

  * New upstream release.
  * Remove docbook2man-spec.pl included by upstream
  * docbook2texi doesn't mix log with output (Closes: #115329)

 -- Christian Marillat <marillat@debian.org>  Mon, 14 Oct 2002 18:30:47 +0200

docbook-utils (0.6.11-2) unstable; urgency=low

  * Update to standards version 3.5.7

 -- Christian Marillat <marillat@debian.org>  Sat, 21 Sep 2002 14:50:58 +0200

docbook-utils (0.6.11-1) unstable; urgency=low

  * New upstream release.
  * Fix problem when building java-common (Closes: #146482)

 -- Christian Marillat <marillat@debian.org>  Mon,  8 Jul 2002 15:54:49 +0200

docbook-utils (0.6.10-2) unstable; urgency=low

  * Should build-depends on jade (Closes: #145986)
  * Fix title in doc-base (Closes: #146996)
  * Fix path for xml.dcl (Closes: #149414)

 -- Christian Marillat <marillat@debian.org>  Wed, 12 Jun 2002 08:28:18 +0200

docbook-utils (0.6.10-1) unstable; urgency=low

  * New upstream release.
  * docbook2pdf work with a _ in the sgml filename (Closes: #144867)
  * Add links in depends (lynx | links)
  * More robust XML/SGML detection (Closes: #115329)

 -- Christian Marillat <marillat@debian.org>  Wed,  1 May 2002 20:31:38 +0200

docbook-utils (0.6.9-12) unstable; urgency=low

  * Little hack against db2html to work with xml files (Closes: #134597)
  * Call docbook2txt with html instaed of print (Closes: #133933)
  * Call lynx with -nolist for the txt backend.

 -- Christian Marillat <marillat@debian.org>  Thu, 28 Feb 2002 17:46:59 +0100

docbook-utils (0.6.9-11) unstable; urgency=low

  * Need to depends on lynx for docbook2txt, and hack the txt backend to
    pipe the output to lynx instead of writing to a temporary file
    (Closes: #133633)

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Feb 2002 17:13:56 +0100

docbook-utils (0.6.9-10) unstable; urgency=low

  * Instal db2html with install instead of cp (Closes: #131941)
  * New patche against the txt backends to fix a typo (Closes: #132462)

 -- Christian Marillat <marillat@debian.org>  Tue,  5 Feb 2002 15:23:52 +0100

docbook-utils (0.6.9-9) unstable; urgency=low

  * Add docbook-xml in recommends
  * Move package from Conflicts to Replaces (Closes: #131306)

 -- Christian Marillat <marillat@debian.org>  Wed, 30 Jan 2002 01:06:15 +0100

docbook-utils (0.6.9-8) unstable; urgency=low

  * debian/control Spell check (Closes: #124561)
  * Add patch from Jochen Voss (Closes: #128794)

 -- Christian Marillat <marillat@debian.org>  Fri, 11 Jan 2002 20:53:03 +0100

docbook-utils (0.6.9-7) unstable; urgency=low

  * Change the path to find xml.dcl (Closes: #121202)
  * Patch for a working 'ULINK, &ndash' (Closes: #120564)

 -- Christian Marillat <marillat@debian.org>  Mon, 26 Nov 2001 12:43:19 +0100

docbook-utils (0.6.9-6) unstable; urgency=low

  * set SGML_CATALOG_FILES to /etc/sgml/catalog (Closes: #119498)

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Nov 2001 19:18:54 +0100

docbook-utils (0.6.9-5) unstable; urgency=low

  * Add two spaces in description list (Closes: #114874)
  * Call docbook2man with -n (Closes: #119355)
  * debian/control Add cygnus-stylesheets in conflicts

 -- Christian Marillat <marillat@debian.org>  Wed, 14 Nov 2001 11:55:46 +0100

docbook-utils (0.6.9-4) unstable; urgency=low

  * Depends on docbook-dsssl (Closes: #114109)

 -- Christian Marillat <marillat@debian.org>  Mon,  1 Oct 2001 20:40:26 +0200

docbook-utils (0.6.9-3) unstable; urgency=low

  * Add a symlink docbook2pdf -> db2pdf (Closes: #113563)
  * Build-depends on automake (Closes: #113937)

 -- Christian Marillat <marillat@debian.org>  Sun, 30 Sep 2001 10:39:23 +0200

docbook-utils (0.6.9-2) unstable; urgency=low

  * Dpends on sp and  sgmlspl (Closes: #113174)

 -- Christian Marillat <marillat@debian.org>  Sat, 22 Sep 2001 22:16:18 +0200

docbook-utils (0.6.9-1) unstable; urgency=low

  * Initial Release (Closes: #112666)

 -- Christian Marillat <marillat@debian.org>  Tue, 18 Sep 2001 15:38:59 +0200


